# Dumper

  Class to dump packets to tcpdump-format file. Generated file can be read with tcpdump and `Capture.open_offline`.

## Super Class:

  `Object`

## Class Methods:

`open(capture, filename)`

  Return a `Dumper` to dump packets captured by capture to filename.

## Methods:

`close`

  close `Dumper`.

`dump(packet)`

  Dump packet to this `Dumper`. packet must be a packet captured by `Capture` specified when opening this `Dumper`.

fukusima@goto.info.waseda.ac.jp